<?php

namespace kernel\modules\option\table\columns;

use Itguild\Tables\ActionColumn\ActionColumn;

class OptionDeleteActionColumn extends ActionColumn
{
    protected string $prefix = "/delete/";

    public function fetch(): string
    {
        $link = $this->baseUrl . $this->prefix . $this->id;
        return " <a href='$link' class='btn btn-danger'>Удалить</a> ";
    }
}